## stracciatella-session 0.0.2

=== Makefile ===
GETTEXT_DOMAIN=stracciatella-session

POFILES = $(wildcard po/*.po)
MOFILES = $(patsubst %.po,%.mo,$(POFILES))

default: gnome-stracciatella.desktop po/$(GETTEXT_DOMAIN).pot $(MOFILES)

#
# i18n files
#

%.mo: %.po
	msgfmt -o $@ $<

gnome-stracciatella.desktop: gnome-stracciatella.desktop.in
	intltool-merge -d po $< $@
	sed -i "s/@GETTEXT_DOMAIN@/$(GETTEXT_DOMAIN)/g" $@

po/$(GETTEXT_DOMAIN).pot:
	cd po; intltool-update --verbose -p -g $(GETTEXT_DOMAIN)

merge-po: po/$(GETTEXT_DOMAIN).pot
	for f in po/*.po; do msgmerge --update --verbose --strict $$f $<; done	

#
# install
#

install: gnome-stracciatella.desktop $(MOFILES)
	install -D -m 644 $< $(DESTDIR)/usr/share/xsessions/$<
	install -D -m 755 gnome-stracciatella-session $(DESTDIR)/usr/bin/gnome-stracciatella-session
	for f in $(MOFILES); do \
	    D=$$DESTDIR/usr/share/locale/`basename $$f .mo`/LC_MESSAGES/; \
            install -D -m 644 $$f $$D/$(GETTEXT_DOMAIN).mo ; \
        done

#
# clean
#

distclean: clean
clean:
	rm -f gnome-stracciatella.desktop
	rm -f po/$(GETTEXT_DOMAIN).pot
	rm -f $(MOFILES)

.PHONY: default install clean distclean merge-po
