=== debian/changelog ===
stracciatella-session (0.0.2) jaunty; urgency=low

  * debian/control: Version the notification-daemon release, so that
    it won't get satisfied by notify-osd's Provides:.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Feb 2009 18:04:38 +0100

stracciatella-session (0.0.1) jaunty; urgency=low

  * Initial release. (See UbuntuSpec:stracciatella-session)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 20:28:59 +0100
