## stracciatella-session 0.0.3

=== debian/changelog ===
stracciatella-session (0.0.3) lucid; urgency=low

  * remove wrapper (uneeded with new GDM as GDMSESSION is exported by
    it) and install from Makefile
  * gnome-stracciatella.desktop.in: call gnome-session instead of wrapper

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Dec 2009 19:52:02 +0100
