## stracciatella-session 0.0.4

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 install: gnome-stracciatella.desktop $(MOFILES)
 	install -D -m 644 $< $(DESTDIR)/usr/share/xsessions/$<
-	install -D -m 755 gnome-stracciatella-session $(DESTDIR)/usr/bin/gnome-stracciatella-session
 	for f in $(MOFILES); do \
 	    D=$$DESTDIR/usr/share/locale/`basename $$f .mo`/LC_MESSAGES/; \
             install -D -m 644 $$f $$D/$(GETTEXT_DOMAIN).mo ; \
