=== debian/changelog ===
stracciatella-session (0.0.4) natty-proposed; urgency=low

  * gnome-stracciatella.desktop.in:
    - Run 2d-session to use metacity instead of compiz and unity.
    - Disable COMPIZ_CONFIG_PROFILE to avoid running unity in compiz.
    - Disable overlay scrollbars. (LP: #766660)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Apr 2011 18:15:05 +0200
