=== debian/control ===
Source: stracciatella-session
Section: gnome
Priority: extra
Build-Depends: cdbs, debhelper (>= 7), intltool
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Standards-Version: 3.8.0
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/stracciatella-session/ubuntu/
Homepage: https://launchpad.net/stracciatella-session

Package: gnome-stracciatella-session
Architecture: all
Depends: gnome-session, notification-daemon (>= 0), ${misc:Depends}
Description: GNOME session without Ubuntu specific components
 Ubuntu exchanges a few GNOME components by default.
 .
 This package provides a new X session type to start GNOME without
 Ubuntu specific components.
 .
 Please see this web page for more details:
 https://wiki.ubuntu.com/DesktopTeam/Specs/Jaunty/StracciatellaSession
